:root {
    --main-color: #c48b5b;
    --black: #000;
}

html,
body {
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
    overflow-x: hidden;
}


body {
    margin: 0;
    padding: 0;
    min-height: 100%;
    height: 100vh;
    position: relative;
    z-index: 1;
}

body::after {
    background: url("images/daru.png") no-repeat bottom right;
    background-repeat: no-repeat;
    background-size: 1100px;
}

body:before,
body:after {
    content: '';
    position: fixed;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

h1 {
    color: var(--black);
    font-size: 60px;
}

h2 {
    color: var(--main-color);
    font-size: 40px;
    font-weight: 500;
}

h3 {
    color: var(--black);
    font-size: 20px;
    font-weight: 500;
}

.container {

    padding-left: 250px;
}

.section {
    width: 100%;
    padding-top: 5rem;
}

.section-logo .container {
    padding-top: 0rem;
}

.section-contact ul {
    padding: 0;

}

.section-contact {
    padding-bottom: 2rem;
}

.section-contact ul li {
    list-style: none;
    font-weight: 300;
    font-size: 20px;
}

.logo {
    width: 200px;
}

/* ! Responsive */
@media (max-width: 1755px) {
    body::after {
        background-size: 1000px;
    }
}

@media (max-width: 1600px) {
    body::after {
        background-size: 950px;
    }
}


@media (max-width: 1555px) {
    body::after {
        opacity: 0.1;
    }
}


@media (max-width: 1371px) {
    body::after {
        background-size: 800px;
    }
}

@media (max-width: 1257px) {
    body::after {
        background-size: 770px;
    }
}

@media (max-width: 1100px) {
    body::after {
        background-size: 820px;
        opacity: 0.1;
    }

    .section-title h3 {
        padding-top: 6rem;
    }

    h1 {
        font-size: 47px;
    }

    h2 {
        font-size: 31px;
    }

    h3 {
        padding-top: 15px;
    }

    .container {
        padding-left: 30px;
        padding-right: 30px;
        overflow-wrap: break-word;
    }

    .section-contact {
        padding-top: 2rem;
    }
}

@media (max-width: 550px) {
    body::after {
        background-position-x: center;
        background-size: 770px;
    }

    h2 {
        font-size: 31px;
    }

    h3 {
        font-size: 16px;
        padding-top: 2rem;
    }

    .section-logo {
        padding-top: 0;
    }

    .section-contact {
        padding-top: 0rem;
    }

    .section-title {
        padding-top: 0rem;
    }

    .section-title h3 {
        padding-top: 5rem;
    }

    .container {
        max-width: 100%;
        padding-top: 2rem;
    }

    .section {
        display: flex;
        /* justify-content: center; */
    }

    .section-logo {
        padding-top: 1.5rem;
        padding-bottom: 0rem;
    }

    .section-logo img {
        width: 150px;
    }

    .section-contact ul li {
        font-size: 16px;
    }
}

@media (max-width: 450px) {

    .section-title h3 {
        padding-top: 3rem;
    }

}

@media screen and (min-resolution: 120dpi) {

    body,
    html {
        height: unset;
    }

    h1 {
        color: var(--black);
        font-size: 40px;
    }

    h2 {
        color: var(--main-color);
        font-size: 30px;
        font-weight: 500;
    }

    h3 {
        color: var(--black);
        font-size: 20px;
        font-weight: 500;
    }

    .section {
        padding-top: 1.5rem;
    }

    body::after {
        opacity: 1;
    }

    @media (max-width: 1500px) {
        body::after {
            opacity: 0.1;
        }
    }

}